﻿/* file(formbuilder.css) */

table.formbuilder {margin:0 0 1em;}

table.formbuilder td {
	padding:2px;
	vertical-align:top;
}
table.formbuilder .leftcolumn,
table.formbuilder .rightcolumn {
	font-size:12px;
}
table.formbuilder td.leftcolumn {text-align:right;color:#787878;width:150px;padding-right:10px;}
table.formbuilder td.rightcolumn {text-align:left; width:300px;}

table.formbuilder table {margin:0; padding:0;width:250px;}
table.formbuilder table td {border-top:none; font-size:11px; width:50%; padding:0;}
table.formbuilder td input {width:250px;}
table.formbuilder table input {width:auto; margin:5px 5px 0 0;}
table.formbuilder td img {}
table.formbuilder td textarea {width:250px; height:150px;}
table.formbuilder td select {}

table.formbuilder td input,
table.formbuilder td textarea,
table.formbuilder td select {
	padding:2px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
table.formbuilder td div img {
	width:180px; height:36px;
}
#date img {width:auto; height:auto;}
#date input, #date select {margin:0; font-size:11px;}

table.formbuilder input,
table.formbuilder label {
	float:left;
	font-size: 12px;
}
table.formbuilder input.button {
	width:auto;
	padding:0 20px;
}

/*#contact-form {padding:10px;background:#f8f8f8;border:1px solid #eee;width:300px;float:right;}*/